Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

DAT 40x6 + Win2K error

Erick_9
Occasional Visitor

DAT 40x6 + Win2K error

I just installed a 40x6 in a brand new server running Win2k. I am getting an error (Event ID 1) at every boot, with the following message:
"Unable to auto-configure library unit Changer0. The current setup of the library unit does not support automatic configuration..."

I've seen this error referenced a couple times when doing a google search, but nothing specifically regarding HP autoloaders and nothing that ultimately solves the problem. Is there something I'm missing?
2 REPLIES
Eugeny Brychkov
Honored Contributor

Re: DAT 40x6 + Win2K error

Erick,
windows by itself do not support autochanger devices. You need backup software, and it should have driver for autochanger in its package. Appication can be HP Omniback, CA ArcServe, Veritas BackupExec etc etc
Eugeny
David Sanders_4
Occasional Advisor

Re: DAT 40x6 + Win2K error

Actually, W2K does support Changers, NT does not. - From the W2K Help File on Managing Remote Storage Media..."Remote Storage supports all SCSI class 4mm, 8mm, and DLT tape libraries. Using Remote Storage with Exabyte 8200 tape libraries is not recommended. Remote Storage does not support any QIC tape libraries or optical disc libraries."

If you are using a 3rd party backup solution, set the RSM to manual. If you want to use RSM, configure the Changer in RSM.

Hope this helps.